import { View } from "@egova/flagwind-web";
import "./index.scss";
export default class SubMenuView extends View {
    menuList: Array<any>;
    routeChange(): void;
    onClickMenu(menu: any): void;
}
